- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - s -

- sblksize : ufs.h
- SBLOCK_FLOPPY : ufs.h
- SBLOCK_PIGGY : ufs.h
- SBLOCK_UFS1 : ufs.h
- SBLOCK_UFS2 : ufs.h
- SBLOCKSEARCH : ufs.h
- SBLOCKSIZE : file.h, ufs.h
- SEEK_SET : file.h
- shiftKey : atkbd.h
- SHMEM : lnc.h
- SIGN : vsprintf.c
- sImr : 8259.h
- SMALL : vsprintf.c
- SPACE : vsprintf.c
- SPECIAL : vsprintf.c
- sPic : 8259.h
- SPIN_LOCK_INITIALIZER : spinlock.h
- STACK_ADDR : exec.c
- startPage : ne2k.h
- STATUS_FAILURE : lists.h
- STATUS_SUCCESS : lists.h
- STOP : lnc.h
- stopPage : ne2k.h
- STRT : lnc.h
- sVec : 8259.h
- sysID : kmalloc.h